<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Inforconsult extends Model
{
    protected $table ='inforconsult';
    protected $guarded = [];
    public $timestamps=false;

    public function replyin(){
        return $this->hasMany(Reply::class,'info_id','id')->select('info_id','reply_content','reply_person','created_at');
    }
}
